Subject: [Isms] isms core drafts approved

From: Juergen Schoenwaelder <[email-masked]>
Date: Sat, 16 May 2009 13:23:43 +0200

Hi,

the core IDs of this WG have been approved by the IESG and are now in
the RFC editor queue. I like to thank everyone actively involved in
the production process of these IDs for their contributions over the
years and in particular David Harrington for serving as our lead
editor for these comments and our responsible ADs (Pasi and formerly
Sam) for helping us along when we needed their help.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>